<!--

    Context configuration file for the Tomcat Manager Web App

    for iScape brand: fcfalcon

 Location: master version of this file is held in: {see HeadURL below}
   upon build, it automatically overwrites into webdevbuildmachine::/usr/src/packages/BUILD/rpmbuild/publish/conf/iScape/localhost

 @(#) last changed by: $Author$ $Revision$ $Date$
 $HeadURL$

  06/10/08    A Chapman     Added into SVN

-->


<Context debug="0" docBase="../artifacts/fcfalcon.war" path="fcfalcon"
         privileged="true" antiResourceLocking="false" antiJARLocking="true">

    <!-- pathname set to empty in order to prevent sessions being persisted and restored;
         remove this attribute to reverse this -->
   <Manager maxActiveSessions="10000" pathname=""/>

</Context>
